POSTCreate an access tokenExchanges a partner's clientId, clientSecret, and partnerId for a short-lived JWT access token. The returned token must be sent as a Bearer token in the Authorization header of subsequent requests. Optionally, a user-scoped token can be minted for one user by also sending userId (the user's id, as used in GET /api/users/by-id/{id}); the user must belong to your partner account, and the id is echoed back as user_id. Endpoints that support it then use that user and ignore any userId passed in the request; Without userId, the token is issued exactly as before.→